<?php
require_once 'Function.php';
$page= $_REQUEST["page"];
$Rtype=$_REQUEST["Rtype"];
if ($Rtype=="") $Rtype="notice";

$SendURL =$pathUrl."?Rtype=".$Rtype."&AppKey=".$AppKey."&userName=".$uname."&page=".$page."";
$ResponseTxt=GetHTTPPage($SendURL); //获取源代码的函数
echo $ResponseTxt;
exit();

?>
